import OCPPage from "@/components/production/ocp/OcpPage";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/ocp/")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div className="h-dvh w-dvw">
            <OCPPage />
        </div>
    );
}
